xoops forums

zacatua

Just popping in
Posted on: 2005/8/4 20:00
zacatua
zacatua (Show more)
Just popping in
Posts: 5
Since: 2005/8/4 1
#1

I can't select authors

Hi, I'm new here and sorry for my poor english!

I have just finishied installing XOOPS and I've noticed a problem: when I publish/edit news (news module isntalled) I can't select the author, the list is empty. Below this list there are three links: list, search and remove. Remove does nothing, list and search open a new window with forms, but they don't work so I can't list/search for users. This problem happens in the admin control panel as well.

I get these errors in almost everypage:

Notice [PHP]: Undefined indextheme in file kernel/object.php line 279
Notice 
[PHP]: Undefined indextheme in file kernel/object.php line 280
Notice 
[PHP]: Undefined indextheme in file kernel/object.php line 375


Notice [PHP]: Undefined indextimezone_offset in file kernel/object.php line 279
Notice 
[PHP]: Undefined indextimezone_offset in file kernel/object.php line 280
Notice 
[PHP]: Undefined indextimezone_offset in file kernel/object.php line 375


I'm not a coder, just a simple user son any help would be really appreciated. Thanks in advance!

zacatua

Just popping in
Posted on: 2005/8/4 20:20
zacatua
zacatua (Show more)
Just popping in
Posts: 5
Since: 2005/8/4 1
#2

Re: I cant select authors

Ops! I forgot to say that I have installed version 2.2

DCrussader

Friend of XOOPS
Posted on: 2005/8/4 22:31
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#3

Re: I cant select authors

Be more specific:
XOOPS Version: 2.2 (applied or not any external patches, hotfixes etc.)
I use OS: Which OS and version
PHP Enviroment: Which ?
Web Server: the same ?
May The Source Be With You!

zacatua

Just popping in
Posted on: 2005/8/4 23:12
zacatua
zacatua (Show more)
Just popping in
Posts: 5
Since: 2005/8/4 1
#4

Re: I cant select authors

Quote:

DCrussader wrote:
Be more specific:
XOOPS Version: 2.2 (applied or not any external patches, hotfixes etc.)
I use OS: Which OS and version
PHP Enviroment: Which ?
Web Server: the same ?


You are right about all that, sorry!

I've been reading trough this forum and I've seen a lot of posts reporting v2.2 errors so I think I'm going to isntall and older version...

Thanks for your time!